services:
    app.url_generator.portal:
        class: App\Service\Url\PortalUrlGenerator
        arguments:
            - '@parameter_bag'

    App\Service\Url\PortalUrlGeneratorInterface:
        alias: app.url_generator.portal
